[data-controller="addtocartbutton"] {
  .add-to-cart {
    font-family: "Franchisefree";
    width: 8rem;
    text-align: center;
    background: white;
    color: #161616;
    font-size: 25px;
    font-weight: 500;
    border: 2px solid #161616;
    cursor: pointer;
    &:hover {
      background: #8a733e;
      color: white;
      border: 2px solid #8a733e;
    }
  }
}
